Bug 146716 - RFE: Dell DRAC fencing agent support
RFE: Dell DRAC fencing agent support
Status: CLOSED DEFERRED
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam "mantis" Manthei
Cluster QE
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-31 18:04 EST by Adam "mantis" Manthei
Modified: 2009-04-16 15:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 18:39:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam "mantis" Manthei 2005-01-31 18:04:01 EST
Description of problem:
There has been a request to add support for the Dell DRAC cards. 
These cards provide the functionality necessary to power on and off
server nodes.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam "mantis" Manthei 2005-03-14 18:39:54 EST
At the moment, the DRAC 3 firmware lacks the ability to query the
current power state of a node.  This means that there there is no way
of checking to see if a node is actually powered off or not.  As a
result, it is not possible to safely create a fencing agent that uses
the DRAC cards until the ability to query the power status has been
implemented.

Marking this bug as DEFERRED until Dell implements this important feature.

Note You need to log in before you can comment on or make changes to this bug.